Commit 48019be7 authored by Dan Allen's avatar Dan Allen

use tilde ranges instead caret ranges for dependency versions [skip ci]

- use tilde ranges as it gives us control over minor version upgrades
parent ba998eab
Pipeline #41524357 skipped
......@@ -11,43 +11,43 @@
"node": ">= 8.0.0"
},
"devDependencies": {
"autoprefixer": "^9.4.3",
"browserify": "^16.2.3",
"chokidar": "^2.0.1",
"cssnano": "^4.1.8",
"eslint": "^5.11.0",
"eslint-config-standard": "^12.0.0",
"eslint-plugin-import": "^2.8.0",
"eslint-plugin-node": "^8.0.0",
"eslint-plugin-promise": "^4.0.1",
"eslint-plugin-standard": "^4.0.0",
"fs-extra": "^7.0.1",
"gulp": "^4.0.0",
"gulp-concat": "^2.6.1",
"gulp-connect": "^5.2.0",
"gulp-eslint": "^5.0.0",
"gulp-imagemin": "^5.0.3",
"gulp-postcss": "^8.0.0",
"gulp-stylelint": "^8.0.0",
"gulp-uglify": "^3.0.0",
"gulp-vinyl-zip": "^2.1.0",
"handlebars": "^4.0.10",
"highlight.js": "^9.12.0",
"js-yaml": "^3.10.0",
"merge-stream": "^1.0.1",
"postcss-calc": "^7.0.1",
"postcss-custom-properties": "^8.0.9",
"postcss-import": "^12.0.1",
"postcss-url": "^8.0.0",
"prettier-eslint": "^8.2.0",
"require-directory": "^2.1.1",
"require-from-string": "^2.0.1",
"stylelint": "^9.9.0",
"stylelint-config-standard": "^18.2.0",
"through2": "^3.0.0",
"typeface-roboto": "^0.0.54",
"typeface-roboto-mono": "^0.0.54",
"vinyl-buffer": "^1.0.0",
"vinyl-fs": "^3.0.3"
"autoprefixer": "~9.4",
"browserify": "~16.2",
"chokidar": "~2.0",
"cssnano": "~4.1",
"eslint": "~5.11",
"eslint-config-standard": "~12.0",
"eslint-plugin-import": "~2.14",
"eslint-plugin-node": "~8.0",
"eslint-plugin-promise": "~4.0",
"eslint-plugin-standard": "~4.0",
"fs-extra": "~7.0",
"gulp": "~4.0",
"gulp-concat": "~2.6",
"gulp-connect": "~5.7",
"gulp-eslint": "~5.0",
"gulp-imagemin": "~5.0",
"gulp-postcss": "~8.0",
"gulp-stylelint": "~8.0",
"gulp-uglify": "~3.0",
"gulp-vinyl-zip": "~2.1",
"handlebars": "~4.0",
"highlight.js": "~9.13",
"js-yaml": "~3.12",
"merge-stream": "~1.0",
"postcss-calc": "~7.0",
"postcss-custom-properties": "~8.0",
"postcss-import": "~12.0",
"postcss-url": "~8.0",
"prettier-eslint": "~8.8",
"require-directory": "~2.1",
"require-from-string": "~2.0",
"stylelint": "~9.9",
"stylelint-config-standard": "~18.2",
"through2": "~3.0",
"typeface-roboto": "0.0.54",
"typeface-roboto-mono": "0.0.54",
"vinyl-buffer": "~1.0",
"vinyl-fs": "~3.0"
}
}
This diff is collapsed.
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment